<?
function avatar($id)
{
global $set;
if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' alt='' />\n";
else
echo "<img src='/sys/avatar/0.png' alt='' />\n";
}

// началор **50х50**
function avatar2($id)
{
if(is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='50' height='50' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='50' height='50' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='50' height='50' alt=''/>\n";
else
echo "<img src='/sys/avatar/0.png' width='50' height='50' alt=''/>\n";
}
// конец

// началор **50х50**
function avatar3($id)
{
if(is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='50' height='50' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='50' height='50' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='50' height='50' alt=''/>\n";
else
echo "<img src='/sys/avatar/0.png' width='50' height='50' alt=''/>\n";
}
// конец

// началор **30х30**
function avatar4($id)
{
if(is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='30' height='30' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='30' height='30' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='30' height='30' alt=''/>\n";
else
echo "<img src='/sys/avatar/0.png' width='30' height='30' alt=''/>\n";
}
// конец

// началор **30х30**
function avatar5($id)
{
if(is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='35' height='35' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='35' height='35' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='35' height='35' alt=''/>\n";
else
echo "<img src='/sys/avatar/0.png' width='35' height='35' alt=''/>\n";
}
// конец

?>